{
    "uri"              : "URI",
    "dir"              : "Директория",
    "overwrite"        : "Перезаписать",
    "go"               : "Поехали!",
    "log"              : "Журнал",
    "del_log_rec"      : "Удалить запись журнала",
    "download_started" : "Загрузка начата"
}
